@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}
body{
    background-color: #f3f3f3;
}
.container{
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 10px;
}
.italic{
    font-style: italic;
}
.italic span{
    display: block;
    margin-top: 10px;
    color: #e9e9ea;
}
.navigation{
    width: 415px;
    padding-right: 6px;
    
}
.navigation ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.navigation__link{
    text-decoration: none;
    color: #fff;
}
.navigation__link_footer{
    color: #9E9E9E;
}
/* promo */

.promo{
    min-height: 863px;
    background: url(../img/apples.jpg) center no-repeat;
    background-size: cover;
}

.promo__wrap{
    display: flex;
    justify-content: space-between;
    padding-top: 48px;
}
.promo__logo{
    color: #fff;
    font-size: 17px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.promo__header{
    margin-top: 238px;
    font-size: 61px;
    letter-spacing: 9px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}
.promo__header span{
    font-size: 102px;
}
.promo__desc{
    text-align: center;
    color: #fff;
}
.promo__button{
    display: block;
    margin: 0 auto;
    width: 280px;
    height: 64px;
    margin-top: 200px;
    font-size: 16px;
    color: #fff;
    border: 3px solid #fff;
    background-color: #3436389c;
}

/* about */

.about{
    min-height: 430px;
    background-color: #fff;
}
.about__wrap{
    display: flex;
    justify-content: space-between;
    padding-top: 160px;
}
.about__text{
    width: 50%;
    font-size: 26px;
}
.about__text span{
    font-weight: 700;
}
.about__descr{
    width: 50%;
    margin-left: 36px;
}

/* articles */
.articles{
    padding-top: 149px;
}
.articles__header{
    font-size: 26px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 400;
}
.articles__header span{
    font-weight: 700;
}
.articles__wrap{
    padding-top: 103px;
}
.articles__item{
    display: flex;
    margin-bottom: 15px;
}
.article__img img{
    width: 100%;
    height: 350px;
    
}
.article__img{
    position: relative;
    flex-basis: 65%;
}
.article__img p{
    position: absolute;
    bottom: 29px;
    left: 24px;
    color: #fff;
    font-weight: 300;
}
.article__img p span{
    font-weight: 500;
}
.article__img::after{
    content: "172🤍";
    color: #fff;
    text-align: center;
    padding-top: 5px;
    width: 65px;
    height: 27px;
    position: absolute;
    top: 23px;
    right: 24px;
    z-index: 1;
    border: 3px solid #fff;
    background-color: #3436389c;
}
.article__descr{
    font-size: 16px;
    text-align: center;
    padding: 138px 15px 0;
    flex-basis: 35%;
    
}
.article__subscribe{
    margin: 60px 0;
    padding: 50px 20px;
    background-color: #fff;
    display: flex;
    
    align-items: center;
}
.article__subscribe form{
    margin-left: 20px;
    
}
.form-input{
    width: 53vw;
    height: 67px;
    margin-right: 0;
    border: 1px solid #000000;
}
.submit-btn{
    width: 9vw;
    height: 69px;
    margin-left: -5px;
    border: 1px solid #000000;
    background-color: #313335;
    color: #fff;
}
.article__subscribe-text{
    font-size: 1.9vw;
}

footer{
    padding: 136px 0 20px;
    background-color: #fff;
}
.footer__wrap{
    display: flex;
    
}
.footer__item{
    flex-basis: 25%;
    margin-left: 10px;
}
.footer__item-heading{
    font-weight: 700;
    font-size: 20px;
}
.footer__item-text{
    padding-top: 20px;
    color: #9E9E9E;
}
.footer__item-text_lineHeight{
    line-height: 27px;
}
.form-input_footer{
    width: 13vw;
    height: 43px;
}
.submit-btn_footer{
    width: 7vw;
    height: 46px;
}
.footer__item form{
    margin-top: 10px;
}
.footer__inner{
    display: flex;
    justify-content: space-between;
    margin-top: 130px;
    padding-top: 20px;
    border-top: 3px solid #f0f0f0;
}
.footer__info{
    color: #9E9E9E;
}